{
  "verseBefore": "всегда учащихся и никогда не могущих придти к познанию истины.",
  "verseAfter": "всегда учащихся и никогда не могущих прийти к познанию истины.",
  "tags": [
    "grammar"
  ],
  "username": "ElenaZ",
  "activeBook": "2ti",
  "activeChapter": 3,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-04-09T10:49:37.918Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "2ti",
      "chapter": 3,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
